[AUTODOWN]
MainURL=
Num=4

Title01=宏观政策
URL01=http://www.avicsec.com/main/AvicsecResearch/MacroEconomicStrategy/index.shtml
ICON01=1 

Title02=行业研究
URL02=http://www.avicsec.com/main/AvicsecResearch/IndustryAnalyse/index.shtml
ICON02=3

Title03=首席观点
URL03=http://www.avicsec.com/main/AvicsecResearch/ChiefPoint/index.shtml
ICON03=2

Title04=中航视点
URL04=http://www.avicsec.com/main/AvicsecResearch/AvicsecViewpoint/index.shtml
ICON04=4